
function Main()

	系统:提示("<白>   我是这镇上的长老.你什么事吗?")
	系统:选择("我想回渡口镇,你能安排吗?@回渡口镇","离开@exit")

end


function 回渡口镇()

	系统:提示("<白>  可以的,驿站周转费要100钱, 你愿意吗?")
	系统:选择("没问题~~@回渡口镇2","我没钱!@exit")




end 

function 回渡口镇2()

 	系统:跳转到地图("渡口镇",17,18)
	系统:显示特效("瞬移效果",0,0,1,"跟随主角")
	系统:增加金币(-100)


end 




--------------------------------------------
Main()